<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;103c713d-3785-4207-bd28-66b7477edaa4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfh5ii39geiN4fZ9EsPqWE8gDGADudIORXTkHmdFuD-S2ChaVfDAP-KcoF2DHIwCn5JFTHWROkdpd1W1-dOH3JT9anQtL69qBDqbnm82U4mDPR3V7-abwgWSuMo_MPJ0kmT7jvBnz7-kOSzoqZpsqDkqmHAVEGBmvbpyPpbBfcA&quot;,&quot;token_expiry_millis&quot;:1778591258076}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;103c713d-3785-4207-bd28-66b7477edaa4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;sallydolly25533&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfh5ii39geiN4fZ9EsPqWE8gDGADudIORXTkHmdFuD-S2ChaVfDAP-KcoF2DHIwCn5JFTHWROkdpd1W1-dOH3JT9anQtL69qBDqbnm82U4mDPR3V7-abwgWSuMo_MPJ0kmT7jvBnz7-kOSzoqZpsqDkqmHAVEGBmvbpyPpbBfcA&quot;,&quot;tokenV3Expiry&quot;:1778591258076,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sally dolly&quot;}]</string>
</map>
